@charset "shift_jis";

/* --------------------------------
	.contentsize
-------------------------------- */
.contentwrap870{ width: 870px; }

/* --------------------------------
	reset
-------------------------------- */
body {
	margin: 0;
	padding: 0;
}

/* --------------------------------
	#head 09.09.25
-------------------------------- */
#head {
	font-family:"Lucida Grande","Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3","ＭＳ Ｐゴシック",Osaka,sans-serif;
	font-size:12px;
	line-height:1.4;
	width: 100%;
	height: 32px;
	background: #7F0019;
}
#head ul li {
	list-style-type: none;
}
#head img { vertical-align: bottom; border: none; }
#head a { text-decoration: underline; }
#head a:link, #header a:visited { color:#DFBFC5; }
#head a:active, #header a:hover { color:#FFF; }

#head h1 {
	float: left;
	margin: 0;
	padding: 7px 0 0 30px;
	font-size: 15px;
	line-height: 1;
}
#head #headMenu {
	float: right;
	margin: 0;
	padding: 7px 0 0 0;
	font-size: 1;
	line-height: 1;
}
#head #headMenu li {
	float: left;
	padding-left: 15px;
}

#head h1 a,
#head li a { display: block; }
* html #head a:hover { background-color: #7F0019; }
#head a:hover img { visibility: hidden; }

#titleShop a { background: url(../../images/pc/head/title_shop_over.gif) no-repeat 0 0; }
#menuHome a { background: url(../../images/pc/head/menu_home_over.gif) no-repeat 0 0; }
#menuStore a { background: url(../../images/pc/head/menu_store_over.gif) no-repeat 0 0; }
#menuShop a { background: url(../../images/pc/head/menu_shop_over.gif) no-repeat 0 0; }
#menuCommunity a { background: url(../../images/pc/head/menu_community_over.gif) no-repeat 0 0; }
#menuMymuji a { background: url(../../images/pc/head/menu_mymuji_over.gif) no-repeat 0 0; }
#menuContact a { background: url(../../images/pc/head/menu_contact_over.gif) no-repeat 0 0; }
#menuGS a { background: url(../../images/pc/head/menu_gs_over.gif) no-repeat 0 0; }

/**/
#head div { margin: 0 auto; }
* html #head { text-align: center; }
* html #head div { text-align: left; }
#head h1 { padding: 7px 0 0 20px; }
#head #headMenu { padding: 7px 20px 0 0; }
/**/


* html .wrapcent { text-align: center; }
